Page MenuHomePhabricator

http://tiles.wmflabs.org/osm/ loads 3rd party content from openlayers.org
Closed, ResolvedPublic0 Estimated Story Points

Description

...via <script src="https://openlayers.org/api/OpenLayers.js"></script>

Not sure if in scope of Maps or only VPS-Projects.

See also T172065 (though that is for Tools).

Event Timeline

Aklapper created this task.Jul 13 2019, 8:03 AM
TheDJ claimed this task.Jul 13 2019, 5:38 PM
TheDJ removed a project: Maps.

right, i was still in the process of swithing this thing to leaflet

Note that this thing isn't really meant to be used in the first place ;)
It's more a test page for the tiles renderer, and people tend to embed the maps directly

JFishback_WMF moved this task from Intake to Backlog on the Privacy board.Feb 4 2020, 11:41 PM
TheDJ closed this task as Resolved.Feb 17 2020, 10:41 PM

Fixed this.

sbassett moved this task from Backlog to Done on the Privacy board.Feb 18 2020, 3:09 PM